Subject: Re: bug#68559: [PATCH] Improve Python shell completion

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Feb 2024 14:51:34 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> Date: Fri, 16 Feb 2024 09:41:37 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > It may be necessary to install pyreadline (for Python 2.7) or
> > pyreadline3 (for Python 3).
> 
> I will see if I can do that, thanks.

I've now installed pyreadline3, and I can confirm that the completion
tests which were failing before now pass.

Thanks.

> Regardless, patches to the test suite to skip the tests which rely on
> those modules, if they aren't installed, will be welcome.

This is still true.